body {
	margin: -15px 0 0 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.8;
	font-weight: 400;
	background-color: #000;
	color: #dedede;
	background-image: url(images/background.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	padding: 0;
	height: 100%;
}

h2 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #dfdfdf;
  font-size: 36px;
  font-weight: 200;
  padding-bottom: 25px;
  text-align: center;
}

#content {
	max-width: 970px;
	margin: 60px auto;
}

.slide {
	padding: 85px 50px 15px;
}

/*------ HEADER -------*/

#header-area {
	height: 95px;
	background: #121212;
	border-bottom: 2px solid #38235b;
	width: 100%;
	margin: 0;
	position: fixed;
	top: 0;
	z-index: 9999;
}

#header {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	top: 15px;
}

#header h1 {
	margin: 0;
	margin-top: 25px;
}

.logo {
	background-image: url(images/logo.png);
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 2.75em;
	line-height: 100%;
	display: inline-block;
	width: 200px;
}

.logo a{
	text-indent: -99999px;
	display: inline-block;
	width: 100%;
}

#navigation {
	margin:0;
	padding: 0;
}

#menu-toggle {
	display: none;
}

#nav {
	display: inline-block;
	padding-bottom: 0px;
	position: absolute;
	right: 0;
	top: 40px;
}

#nav li{
	display: inline-block;
	border-right: 1px solid #666;
}

#navigation.show {
  background: none no-repeat scroll 0 0 rgba(12, 4, 26, 1.0);
  border-radius: 0 0 0 20px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  height: auto;
  position: absolute;
  right: 0;
  top: 12px;
  width: 190px;
  z-index: 4;
}

#navigation.show a{
	padding: 12px 0 12px 26px ;
}

#navigation.show li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  display: block;
  border-right: 0;
  padding-right: 15px;
}

#navigation.show li:last-child {
  border-bottom: 0;
}

.last-list li{
	border-right: 0px;
}

#navigation li:nth-child(5){
	border-right: 0px;
}

#navigation a {
  color: #ffffff;
  display: inline-block;
  padding-right: 15px;
  text-decoration: none;
  width: 100%;
  padding-left: 7px;
  transition: all .25s ease-in-out;
}

#navigation a:hover{
	color: #6c67a5;
	text-decoration: none;
	transition: all .25s ease-in-out;
}

#menu-button {
	display: none;
}

/*---------- CHART ----------*/


#growth-chart {
  background: none repeat scroll 0 0 rgba(37, 16, 63, 0.1);
  display: block;
  margin: 150px 0 40px 19px;
  padding: 20px 30px;
}


#growth-chart .aside {
  border-left: 1px solid rgba(255, 255, 255, 0.15);
  display: inline-block;
  height: auto;
  padding-left: 40px;
  width: 54%;
}


@media (max-width: 800px) {
#growth-chart {
    background: none repeat scroll 0 0 rgba(37, 16, 63, 0.1);
    display: block;
    margin: 150px 0 40px;
    padding: 20px 30px;
    width: 90%;
}
	#growth-chart .aside {
	    border-left: 1px solid rgba(255, 255, 255, 0.15);
	    display: inline-block;
	    height: auto;
	    padding-left: 40px;
	    width: 50%;
	}
}

@media (max-width: 700px) {
	#growth-chart .aside {
		width: 90%;
		padding: 20px 0;
		margin: 0;
		border-left: 0;
	}

	#growth-chart {
    background: none repeat scroll 0 0 rgba(37, 16, 63, 0.1);
    display: block;
    margin: 60px 0 40px;
    padding: 20px 0;
    width: 100%;
    text-align: center;
	}
}



#growth-chart h2 {
  border-bottom: medium none;
  display: inline-block;
  font-size: 2rem;
  line-height: 1.15em;
  margin-bottom: 10px;
  padding-bottom: 0;
  margin-right: 1%;
  text-align: left;
  vertical-align: top;
  width: 38%;
}

@media (min-width: 1000px) {
	#growth-chart span {
    font-size: 2.7rem;
    font-weight: 600;
    letter-spacing: -0.03em;
    line-height: 1.1em;
	}
}

@media (max-width: 700px) {
	#growth-chart h2 {
    font-size: 1.75rem;
    margin: 50px 0 15px;
    text-align: center;
    width: 90%;
	}
}

#growth-chart p {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

#chart-container {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 450px;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

#switch-chart {
	display: inline-block;
	width: 100%;
	vertical-align: bottom;
	text-align: center;
	margin: 10px auto 25px;
	padding: 0;
}

#switch-chart li {
  background: none repeat scroll 0 0 #262626;
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, .5);
  display: inline-block;
  padding: 0 20px;
  text-align: center;
}

#switch-chart li:first-child {
	margin-right: 20px;
}

#switch-chart a {
color: #ffffff;
text-decoration: none;
}

#switch-chart a:hover {
color: #6c67a5;
text-decoration: none;
transition: all .25s ease-in-out;
}

#switch-stack {
	margin-right: 15px;
}

#chart-container h5 {
	display:inline-block;
	font-size: 1.25rem;
	font-weight: 300;
	margin: 0 15px 0 0;
}

.chart-title {
	display: inline-block;
	font-size: .75rem;
	font-style: italic;
}


/*------ GRAPH -------*/

.chart {
  clear: both;
  padding: 0;
  width: 100%;
}

.chart li {
  display: block;
  height: 125px;
  position: relative;
  text-align: center;
  vertical-align: bottom;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 0 0;
  -moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.15);
  -webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.15);
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.15);
}

.chart .axis {
  display: none;
  width: 8%;
}

.chart .label {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.15);
   margin: 0 0 59px;
}
.chart .uniques {
  letter-spacing: -1px;
  opacity: .4;
  width: 100%;
  font-size: 30px;
  font-weight: 800;
  font-size: 1.875rem;
  margin-top: 0px;
}

.chart .uniques span {
    display: inline;
    font-size: 1rem;
    vertical-align: middle;
    width: 15%;
    margin-left: 10px;
}

.chart .month {
  font-weight: 800;
  opacity: .5;
  overflow: hidden;
  text-transform: uppercase;
  width: 100%;
  font-size: 14px;
  font-size: 0.875rem;
}

.chart .bar {
  background: rgba(255, 255, 255, 0);
  border: 1px solid rgba(255, 255, 255, 0);
  background-image: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 100%);
  background-image: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 100%);
}


@media (min-width: 894px) {

	#switch-chart {
		display: none;
	}

	.chart .bar {
	  background: #342154;
	  border: 1px solid #39245d;
	  background-image: -moz-linear-gradient(#38235b, #2b1b46 75%);
	  background-image: -webkit-linear-gradient(#38235b, #2b1b46 75%);
	  background-image: linear-gradient(#38235b, #2b1b46 75%);
	}

	.chart .uniques span {
		font-size: 1rem;
		display: inline-block;
		width: 100%;
		vertical-align: top;
		margin-left: 0;
	}

  .chart {
    background: url(images/bg-chart.png) right top repeat-x;
    height: 425px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }

  .chart li {
    display: inline-block;
    height: 425px;
    margin: 0 4.5% 0 0;
    width: 12%;
  }

	.chart .axis {
    display: inline-block;
  }

  .chart .uniques {
    position: absolute;
    font-size: 62px;
    font-size: 2rem;
    margin-top: 10px;
  }

  .chart .month {
    bottom: 20px;
    position: absolute;
    font-size: 16px;
    font-size: 1rem;
  }
}


/*------ WHO WE ARE ------*/

#dan-bio {
	display: inline-block;
	background-image: url(images/dan.jpg);
	width: 200px;
	height: 200px;
	vertical-align: top;
	margin-right: 50px;
	background-size: cover;
	margin-left: 20px;
	border-radius: 250px;
	margin-bottom: 20px;
}

#bridget-bio {
	display: inline-block;
	background-image: url(images/bridget.jpg);
	width: 200px;
	height: 200px;
	vertical-align: top;
	margin-right: 50px;
	background-size: cover;
	margin-left: 20px;
	border-radius: 250px;
	margin-bottom: 20px;
	background-position: 0 -35px;
}

#who-we-are .aside{
	display: inline-block;
	width: 65%;
}

.last-person {
	border-bottom: 0px;
}

.aside h3 {
	margin-top: 5px;
}

.person {
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	padding-bottom: 20px;
}


/*------ OUR SITES ------*/

#our-sites img {
  display: inline-block;
  margin: 40px 40px 30px 0;
  max-width: 400px;
  vertical-align: top;
}

.site-container {
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	padding-top: 70px;
}

.site-container:last-child {
	border-bottom: none;
}

#our-sites .aside {
	display: inline-block;
	width: 45%;
	vertical-align: top;
	margin: 20px 0 30px 0;
}

#our-sites a {
	color: #6c67a5;
	text-decoration: none;
}

#our-sites h3 {
	margin-top: 30px;
}

#our-sites-mediaite {
	text-indent: -9999px;
	background-image: url(images/mediaite-logo.png);
	width: 200px;
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 25px;
}
#our-sites-marysue {
	text-indent: -9999px;
	background-image: url(images/marysue-logo.png);
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 30px;
}
#our-sites-styleite {
	text-indent: -9999px;
	background-image: url(images/styleite-logo.png);
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 18px;
}


/*------ OPPORTUNITIES --------*/

#opportunities li {
	display: inline-block;
	margin: 0 auto 10px;
	padding: 0;
	font-size: 100%;
	transition: all 0.5s ease;
	width: 800px;
	height: 406px;
}

#opportunities li:hover {
	cursor: pointer;
}

@media screen and (max-width: 970px) {
	#opportunities li {
		width: 604px;
		height: 340px;
		display: inherit;
	}		
}
@media screen and (max-width: 670px) {
	#opportunities li {
		width: 284px;
		height: 160px;
	}		
}

#opportunities ul {
	margin: 0 auto;
	padding: 0;
	font-size: 0;
}

#video-solutions {
	background-image: url(images/video-solutions.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#metrics {
	background-image: url(images/metrics.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#engagement {
	background-image: url(images/engagement.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#native-experience {
	background-image: url(images/native-experience.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

#offline-executions {
	background-image: url(images/offline-executions.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}


/*------ CAMPAIGNS --------*/

#campaigns ul {
	margin: 0 auto;
	padding: 0;
}

#campaigns li{
	display: inline-block;
	margin-right: 45px;
	margin-left: 35px;
	width: 90px;
	height: 100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 15px;
	vertical-align: middle;
	opacity: .35;
}

#campaigns li:last-child{
	margin-right: 0;
}

#hbo {
	background-image: url(images/hbo.png);
}

#current {
	background-image: url(images/current.png);
}

#showtime {
  background-image: url(images/showtime.png);
  width: 120px;
}

#ae {
	background-image: url(images/ae.png);
	width: 90px;
}

#bbca {
	background-image: url(images/bbca.png);
}

#cnn {
	background-image: url(images/cnn.png);
}

#ge {
	background-image: url(images/ge.png);
	width: 60px;
}

#msnbc {
	background-image: url(images/msnbc.png);
	width: 120px;
}

#abc {
  background-image: url(images/abc.png);
  width: 65px;
}

#sony {
  background-image: url(images/sony.png);
  width: 55px;
}

#weinstein {
	background-image: url(images/weinstein.png);
	width: 165px;
}

/*------ CONTACT ------*/
#contact h3 {
	/* margin-bottom: -20px; */
	font-size: 26px;
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	padding-bottom: 10px;
	color: #dfdfdf;
}

#contact p {
	margin-bottom: .5em;
	margin-top: .5em;
}

#contact a {
	color: #6c67a5;
}

#contact .person {
	display: inline-block;
	width: 220px;
	margin: 0 10px;
	vertical-align: top;
	border-bottom: 0;
	white-space: nowrap;
	padding: 0;
}

#contact h4 {
	margin-bottom: 5px;
}

#contact {
	margin: 0 auto 150px;
  text-align: center;
}


/*----- MENU LOGOS --------*/

#footer-container {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	box-shadow: 0px -15px 35px rgba(0, 0, 0, .15);
}

.footer {
	 left:0px;
	 bottom:0px;
	 height:85px;
	 width:100%;
	 background:#121212;
	 border-top: 2px solid #000;
}

.toggle {
	text-decoration: none;
	width:100%;
	position: static;
	left:0px;
	bottom:0px;
	color: rgba(255, 255, 255, .45);
	margin: 0 auto;
	display: block;
	text-align: center;
	background-color: #131313;
	padding: 10px;
	border-top: 1px solid #000;
	-webkit-transition: background-color 1s ease-out;
	   -moz-transition: background-color 1s ease-out;
	    -ms-transition: background-color 1s ease-out;
	     -o-transition: background-color 1s ease-out;
	        transition: background-color 1s ease-out;
}

.toggle.is-open {
	background-color: #39245d;
}

#sites-menu a {
	display: inline-block;
	text-indent: -99999px;
	width: 100px;
	height: 26px;
	
}

#sites-menu {
	margin: 10px auto;
	width: 100%;
	display: inline-block;
	text-align: center;
}

#menu-title {
  background-image: url(images/our-sites.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 30px;
  margin: 20px 20px 0 0;
  text-indent: -20000px;
  width: 80px;
}

.site-logo {
	background-image: url(images/site-logos.png);
	display: inline-block;
	margin-right: 50px;
	margin-top: 20px;
	width: 120px;
	background-repeat: no-repeat;
	height: 36px;
}

#menu-mediaite   			 {background-position: 0 0px;}
#menu-themarysue       {background-position: 0 -35px;}
#menu-styleite         {background-position: 0 -110px; 	height: 25px;}
#menu-sportsgrid       {background-position: 0 -68px;  	height: 43px;}
#menu-mediaite:hover   {background-position: 0 -135px;}
#menu-themarysue:hover {background-position: 0 -170px;}
#menu-styleite:hover   {background-position: 0 -246px;}
#menu-sportsgrid:hover {background-position: 0 -204px; 	height: 43px;}


/*------ MEDIA QUERY ALLEY --------*/
@media screen and (max-width: 1000px) {

	#header {
		width: 100%;
	}

	.logo {
		margin-left: 20px;
		font-size: 2.2em;
	}

	#menu-toggle {
    background: #39245D;
    border: 2px solid rgba(255, 255, 255, .1);
    color: rgba(255, 255, 255, .75);
    border-radius: 6px;
    display: inline-block;
    height: 26px;
    position: absolute;
    right: 25px;
    top: 10px;
    z-index: 10;
    font-size: 10px;
	}

	#navigation { 
		display: none; 
	}

	#navigation.show { 
		display: block; 
	}

	#header h1 {
	  margin: 5px 0 0 15px;
	}

	#header-area {
		height: 65px;
	}

	
	#who-we-are .aside {
    display: inline-block;
    width: 55%;
	}

	#our-sites img {
    max-width: 45%;
	}

	#contact {
	    margin: 0 auto 150px;
	    padding: 85px 0 15px;
	    width: 97%;
	}

	#contact h4 {
		margin-top: 5px;
	}

}

@media screen and (max-width: 820px) {
	#footer-container {
		display:none;
	}

	.aside h3 {
	    margin-top: 5px;
	    text-align: center;
	}

	#dan-bio {
	    background-image: url("images/dan.jpg");
	    background-size: cover;
	    border-radius: 250px;
	    display: block;
	    height: 200px;
	    margin: 0 auto;
	    vertical-align: top;
	    width: 200px;
	}

	#bridget-bio {
	    background-image: url("images/bridget.jpg");
	    background-position: 0 -35px;
	    background-size: cover;
	    border-radius: 250px;
	    display: block;
	    height: 200px;
	    margin: 0 auto;
	    vertical-align: top;
	    width: 200px;
	}

	#who-we-are .aside {
	    display: block;
	    margin: 0 auto;
	    width: 95%;
	}

}


@media screen and (max-width: 700px) {

	h2 {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: #dfdfdf;
    font-size: 26px;
    font-weight: 200;
    line-height: 115%;
    padding-bottom: 25px;
    text-align: center;
	}

	#growth-chart p:first-child {
    margin-right: 0px;
	}

	#growth-chart p {
    display: inline-block;
    vertical-align: top;
    width: 100%;
	}


	#switch-chart {
		display: none;
	}

	.slide {
	  padding: 65px 25px 0;
	}

	#dan-bio {
    background-image: url("images/dan.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    border-radius: 250px;
    height: 130px;
    margin: 0 auto 20px;
    vertical-align: top;
    width: 130px;
	}

	#who-we-are .aside {
    display: inline-block;
    width: 100%;
	}

	#bridget-bio {
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    border-radius: 250px;
    height: 130px;
    margin: 0 auto 20px;
    vertical-align: top;
    width: 130px;
	}

	#our-sites img {
	    display: block;
	    margin: 0 auto;
	    max-width: 420px;
	    vertical-align: top;
	    width: 100%;
	}

	#our-sites .aside {
    display: inline-block;
    margin: 0 0 30px;
    vertical-align: top;
    width: 100%;
	}

	#our-sites h3 {
    margin: 20px auto;
	}

	#our-sites-mediaite {
		width: 170px;
	}

	#our-sites-marysue {
		width: 190px;
	}

	#our-sites-styleite {
    width: 170px;
	}

	.slides-js-mask {
		width:100%;
	}

	.slides-js-mask ul {
		width: 100%;
	}
		
	.slides-js {
		width: 100%;
	}

	#campaigns li {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    height: 100px;
    margin: 0 auto;
    opacity: 0.35;
    vertical-align: middle;
    width: 90px;
	}

	#campaigns ul {
		padding-left: 0;
	}

	#campaigns li:last-child {
	    margin: 0 auto;
	}

	#footer-container {
		display: none;
	}

}

@media screen and (max-width:750px) {
	#contact {
		width: 100%;
	}

	#contact .person {
		width: 100%;
		margin: 0 0 10px 0;
		padding: 0;
		text-align: center;
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid rgba(255, 255, 255, .05);
	}

}